<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVBxieRaYXKuM3Qrnut-nlQpXdmVUPywgYXPdupLRE3XDxsktE_66UkeveN6V1XV1Qhk2WJ1C7uHscjdzI8ujCRyhJgjKxALvifsLPm-dNBTMSyHE1RMbkk2xLCEnWS_aNqG0mCZ_tqYK-f9p6KmeS3mygdRtjtMvkv47ywp28Aj4Q0czZfweMg6SkjdIfTl6-y6Nmb0u0IHmDP__X0LplCb0AEzlYJ1fwqRqcB61EPzhqyCxwhat9Bhz9Z2IM2-7y7emXTpig</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756393678485" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5bad1393-2f4c-2ddd-97f9-715fb5e71ed0</string>
</map>
